 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 23px 106px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 753px;
}

.u-section-2 .u-group-1 {
  min-height: 419px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -255px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 0;
}

.u-section-2 .u-image-1 {
  height: 712px;
  margin: -152px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 55px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 114px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 649px;
  }

  .u-section-2 .u-group-1 {
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-2 .u-image-1 {
    height: 578px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 90px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 274px;
  }

  .u-section-2 .u-group-1 {
    min-height: 370px;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 63px;
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 478px;
  }

  .u-section-2 .u-group-1 {
    min-height: 425px;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 699px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 33px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 244px;
}

.u-section-3 .u-text-1 {
  width: 680px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 30px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 933px;
}

.u-section-4 .u-image-1 {
  height: 773px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-list-1 {
  min-height: 308px;
  grid-template-columns: calc(((100% - 1140px) / 2) + 555px) calc(((100% - 1140px) / 2) + 555px);
  grid-template-rows: auto;
  width: 1140px;
  height: auto;
  grid-gap: 30px 30px;
  margin: -198px auto 33px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-1 {
  width: 80px;
  min-height: 80px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-family: Amaranth;
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-group-2 {
  width: 410px;
  min-height: 248px;
  height: auto;
  margin: -80px 0 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-group-3 {
  width: 80px;
  min-height: 80px;
  background-size: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-family: Amaranth;
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-4 .u-group-4 {
  width: 410px;
  min-height: 248px;
  height: auto;
  margin: -80px 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 0 0 30px;
}

.u-section-4 .u-text-5 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 966px;
  }

  .u-section-4 .u-image-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    min-height: 254px;
    grid-template-columns: calc(((100% - 940px) / 2) + 453px) calc(((100% - 940px) / 2) + 453px);
    width: 940px;
    grid-gap: 34px 34px;
    margin-top: -199px;
  }

  .u-section-4 .u-group-2 {
    width: 325px;
    height: auto;
  }

  .u-section-4 .u-group-4 {
    width: 325px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 923px;
  }

  .u-section-4 .u-image-1 {
    height: 579px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    min-height: 433px;
    grid-template-columns: calc(((100% - 720px) / 2) + 343px) calc(((100% - 720px) / 2) + 343px);
    width: 720px;
    margin-top: -139px;
    margin-bottom: -7px;
  }

  .u-section-4 .u-group-2 {
    min-height: 264px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
  }

  .u-section-4 .u-group-4 {
    min-height: 264px;
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
    padding-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 993px;
  }

  .u-section-4 .u-list-1 {
    grid-template-columns: 100%;
    width: 540px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-group-2 {
    min-height: 232px;
    width: 380px;
    margin-top: -80px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-group-4 {
    min-height: 232px;
    width: 380px;
    margin-top: -80px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1123px;
  }

  .u-section-4 .u-image-1 {
    height: 434px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    min-height: 799px;
    width: 340px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-group-2 {
    min-height: 292px;
    width: 223px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 24px;
    margin-left: 41px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 41px;
    margin-right: 57px;
    margin-left: -57px;
  }

  .u-section-4 .u-group-4 {
    min-height: 292px;
    width: 223px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 24px;
    margin-left: 41px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 41px;
    margin-right: 57px;
    margin-left: -57px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 274px;
}

.u-section-5 .u-line-1 {
  width: 235px;
  height: 3px;
  transform-origin: left center 0;
  margin: 45px auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 0;
  margin: 20px auto -91px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: -68px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: -40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: -22px;
  }
} .u-section-6 {
  background-image: linear-gradient(to right, #20374e, #013569);
}

.u-section-6 .u-sheet-1 {
  min-height: 363px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 3rem;
  width: 627px;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  width: 627px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}body{
font-family: Roboto;
}